@import "../../../theme.scss";

.grid {
  width: 100%;
  margin-bottom: $sml-mg;
  cursor: pointer;
  opacity: 0.4;
  transition: opacity 0.3s ease;
  &:hover {
    opacity: 1;
  }
}

.lightbox {
  margin: $med-mg;
  max-width: calc(100% - 350px);
  max-height: calc(100vh - 75px);
}

@media only screen and (max-width: 600px) {
  .grid {
    opacity: 1;
  }

  .lightbox {
    max-width: calc(100% - 40px);
    max-height: calc(100% - 40px);
  }
}
